@charset "ISO-8859-1";


body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.87em;
	line-height:1.1em;
	color: #FFFFFF;
}

body {
	background-color: #63a029;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../../img/hgSteifen.gif);
	background-repeat: repeat-x;
	}

#einmitten {
	width:830px;
	top: 3px;
	left: 50%;
	margin-left:-415px;
	position:absolute;
	}

h1 {
	font-size: 120%;
	font-weight:bold;
	color: #FFFF00;
	margin-bottom:2px;
	}
	
.nav a {
	background-color:#FFFFFF;
	width:220px;
	filter:alpha(opacity=50);
	-moz-opacity:0.50; opacity:0.50;
	font-size:1.0em;
	font-weight:bold;
	color:#000000;
	display:block;
	padding:1px 0px 1px 289px;
	border-right:1px solid #000000;
	border-bottom:1px solid #000000;
	margin-bottom:1px;
}

.nav a:hover {
	background-color:#FFFFFF;
	width:220px;
	filter:alpha(opacity=100);
	-moz-opacity:1.00; opacity:1.00;
	font-size:1.0em;
	font-weight:bold;
	color:#000000;
	display:block;
	padding:1px 0px 1px 289px;
}

.navover {
	background-color:#FFFFFF;
	width:220px;
	font-size:1.0em;
	font-weight:bold;
	color:#ff0000;
	display:block;
	padding:1px 0px 1px 289px;
	border-right:1px solid #000000;
	border-bottom:1px solid #000000;
	margin-bottom:1px;
}

.unterbruch { float:none; margin:0; padding:0; clear:both; }

a:link { color: #FFFF00; }
a:visited { color: #FFFF00; }
a:hover { color: #FF0000; }
a:active { color: #FFFF00; }

.linie { border-bottom: 1px solid #FFFFFF; margin-bottom:4px; }

.input { border:1px solid #cccccc; padding:0 0 0 4px; }

.artikel { 
	border-right:1px solid #333333;
	border-bottom:1px solid #333333;
	background-color:#ffffff;
	padding:4px 0 4px 12px;
	color:#000000;
	}
.bestellung { 
	border-bottom:1px solid #ffffff;
	padding:4px 0 4px 12px;
	}
	
	
	
.taptop {
 font-weight:bold;
 background-color:#006633;
 text-align:center;
padding:3px 0 1px 0;
 }
 
 .tapot {
 	background-color: #339966;
 	border-left:1px solid #FFFFFF;
 	border-bottom:1px solid #FFFFFF;
 	border-top:1px solid #FFFFFF;
	padding:3px 0 1px 12px;
	color:#000000;
 }

 
 .taput {
 	border-left:1px solid #FFFFFF;
 	border-bottom:1px solid #FFFFFF;
	padding:3px 0 1px 12px;
	}
